[tool.poetry]
name = "gitlab-registry-cleaner"
version = "0.1.0"
description = "Clean Gitlab Registry Images"
authors = ["Fabio Todaro <fbregist@gmail.com>"]
license = "MIT"

[tool.poetry.dependencies]
python = "^3.4"
click = "^7.0"
python-gitlab = "^1.10"

[tool.poetry.dev-dependencies]

[tool.poetry.scripts]
gitlab-registry-cleaner = "gitlab_registry_cleaner.__main__:main"
[build-system]
requires = ["poetry>=0.12"]
build-backend = "poetry.masonry.api"

